import { LitElement } from 'lit';
import type { ColorScheme } from '../../types/color-scheme.js';
import './play-button.js';
declare global {
    interface HTMLElementTagNameMap {
        'play-pen-footer': PlayPenFooter;
    }
}
export declare class PlayPenFooter extends LitElement {
    #private;
    static styles: import("lit").CSSResult;
    scheme: ColorScheme | undefined;
    protected render(): import("lit-html").TemplateResult<1>;
}
